/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/wayland-client-core.h -> /usr/pkg/include/wayland-client-core.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/wayland-client-protocol.h -> /usr/pkg/include/wayland-client-protocol.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/wayland-client.h -> /usr/pkg/include/wayland-client.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/wayland-cursor.h -> /usr/pkg/include/wayland-cursor.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/wayland-egl-backend.h -> /usr/pkg/include/wayland-egl-backend.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/wayland-egl-core.h -> /usr/pkg/include/wayland-egl-core.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/wayland-egl.h -> /usr/pkg/include/wayland-egl.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/wayland-server-core.h -> /usr/pkg/include/wayland-server-core.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/wayland-server-protocol.h -> /usr/pkg/include/wayland-server-protocol.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/wayland-server.h -> /usr/pkg/include/wayland-server.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/wayland-util.h -> /usr/pkg/include/wayland-util.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/include/wayland-version.h -> /usr/pkg/include/wayland-version.h
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libwayland-client.so -> /usr/pkg/lib/libwayland-client.so
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libwayland-client.so.0 -> /usr/pkg/lib/libwayland-client.so.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libwayland-client.so.0.21.0 -> /usr/pkg/lib/libwayland-client.so.0.21.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libwayland-cursor.so -> /usr/pkg/lib/libwayland-cursor.so
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libwayland-cursor.so.0 -> /usr/pkg/lib/libwayland-cursor.so.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libwayland-cursor.so.0.21.0 -> /usr/pkg/lib/libwayland-cursor.so.0.21.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libwayland-egl.so -> /usr/pkg/lib/libwayland-egl.so
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libwayland-egl.so.1 -> /usr/pkg/lib/libwayland-egl.so.1
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libwayland-egl.so.1.21.0 -> /usr/pkg/lib/libwayland-egl.so.1.21.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libwayland-server.so -> /usr/pkg/lib/libwayland-server.so
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libwayland-server.so.0 -> /usr/pkg/lib/libwayland-server.so.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/libwayland-server.so.0.21.0 -> /usr/pkg/lib/libwayland-server.so.0.21.0
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/wayland-client.pc -> /usr/pkg/lib/pkgconfig/wayland-client.pc
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/wayland-cursor.pc -> /usr/pkg/lib/pkgconfig/wayland-cursor.pc
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/wayland-egl-backend.pc -> /usr/pkg/lib/pkgconfig/wayland-egl-backend.pc
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/wayland-egl.pc -> /usr/pkg/lib/pkgconfig/wayland-egl.pc
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/wayland-scanner.pc -> /usr/pkg/lib/pkgconfig/wayland-scanner.pc
/tmp/pkgbuild/math/qalculate-gtk/work.aarch64eb/.buildlink/lib/pkgconfig/wayland-server.pc -> /usr/pkg/lib/pkgconfig/wayland-server.pc
